soosho sooshoto - 2008-11-30

Hi all,

First, excuse me for wrong subject in the previous comment.

I downloaded net.sourceforge.texlipse_1.2.2_src because currently I use a low speed dial up. I tried to install it by going to help menu and so forth.

But, I received the following error each time. 

"selected location does not contain an update site. Please select another location."

I also tried all sub-folders but failed.

I'll be appreciative for any help

Soosho